-   Red Hat (
-   -   redhat-lsb package (

nightwalker1945 05-03-2004 06:46 AM

redhat-lsb package
Hi all,

I would like to install courier-mta 0.45 . I ve guadiance book for this. But the book says First you have to uninstall all other mta's . This is not problem but rpm says that sendmail was needed by redhat-lsb. The machine is a web,ftp and a mail server is there any problem with these services if i uninstall redhat-lsb ? Thanks for all answers.

Be the Source with You !

misc 05-06-2004 10:43 PM

Examine the redhat-lsb package. Except for a few tools, it is mostly a meta package for LSB compliance.

All times are GMT -5. The time now is 02:44 AM.